вход на сайт

Имя пользователя :
Пароль :

Восстановление пароля Регистрация
You Need. v: 1.0 [ru]
Рейтинг:
(голосов: 1)



[img]{THEME}/images/logopost.png[/img]



You Need

Год выпуска: 2011
Номер версии: v1.0
Язык интерфейса: Русский
Разработчик: Youn Need Corp.
Поддерживаемые OS: Windows 98/98 SE/ME/2000/XP/2003/Vista/7
Платформа: x86/x64
Лекарство: бесплатно

Системные требования:
* Процессор: 533Mhz;
* Память: 64 Mb;
* Видео-карта: 4 Mb;
* Свободное место на диске: 1мб;

Установка:
В папке лежит ярлык под названием You Need, вам просто нужно щелкнуть по нему 2 раза.

Описание:
Представляю вам You Need, небольшую базу ссылок, честно говоря я не знаю зачем я его сделал, но может кому он понадобиться, сильно не пинайте, я новичок и только учусь, думаю хоть кому нибудь понравится^__^



8fe2c9eea735f8d356ed20f4694206a989b6f724You Need. v: 1.0 [ru] You Need. v: 1.0 [ru] " />

Аплоадер: Админ, дата: 26-06-2011, 00:24, торрент скачан: 359 раз

Понравилась раздача? Посмотрите эти:
Информация
Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.